@charset "UTF-8";
/* ====== 共通 ====== */
body {
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  /*	background-image: url("../img/back.png");*/
	
}
  /*main {
	background-color: #fff;
	width: 80%;
	margin: auto;
}*/

.h2 {
  line-height: 1.8rem;
  font-size: 1.4em;
}
a:hover {
  text-decoration: none;
  opacity: 0.8;
}
header .navbar-brand {
  width: 20%;
}
header .navbar-brand .logo {
  width: 100%;
}
header .tel {
  font-size: 2rem;
  color: #fff;
}
header .tel a {
  color: #fff;
}
/* ====== TOTOP ====== */
/* ページトップ */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 80%;
}
#page-top a {
  background: #666;
  text-decoration: none;
  color: #fff;
  width: 100px;
  padding: 25px 0;
  text-align: center;
  display: block;
  border-radius: 10px;
}
#page-top a:hover {
  text-decoration: none;
  background: #999;
}
.btn-outline-secondary:hover, .btn-outline-secondary:not(:disabled):not(.disabled).active {
  color: #6c757d !important;
}
/* ====== TOP IMAGE ====== */
header.top-page {
  height: 100vh;
  overflow: hidden;
  padding-right: 0;
  padding-left: 0;
}
.jumbotron {
  background-image: url(../img/main-image.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.jumbotron .bg-rgba {
  background-color: rgba(255, 255, 255, 0.9);
}
.jumbotron h1 {
  word-wrap: break-word;
}
.jumbotron h2 {
  line-height: 1.8rem;
}
/* ====== TOPPAGE SECTION ====== */
#sec1 .card:nth-of-type(2) {
  border-left: none;
  border-right: none;
	
}
.ttl-bdr {
  font-size: 3rem;
  line-height: 1.5;
  position: relative;
  margin-bottom: 50px;

}
.ttl-bdr::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border-bottom:8px double  #3d256a;
  width:15%;
  margin: 0 auto -10px;
	
}
#sec2 {
  background-image: url("../img/backsec2.png");
	background-color: #fff;
}


#sec2 h3{
background-color: #eef4d6;
}


#sec3 table {
  width: 100%;
  background-color: #CCC;
  font: 12px;
  color: #666;
  table-layout: fixed;
  border-collapse: collapse;
}
#sec3 table th, #sec3 table td {
  padding: 10px;
  text-align: center;
  border: 1px solid #ccc;
}
#sec3 table th {
  background-color: #002795;
  color: #fff;
}
#sec3 table td {
  width: 14.2%;
}
#sec3 table td:nth-child(7n) {
  background-color: #5197E0;
  color: #fff;
}
#sec3 table td:nth-child(7n+1) {
  background-color: #FF8A8C;
  color: #fff;
}
/* ======よくある質問  ====== */
#sec3 .circle-q, #sec6 .circle-a {
  width: 50px;
  height: 50px;
  font-size: 2.2rem;
  border-radius: 50%;
  text-align: center;
}
#sec3 .circle-q {
  background: #3C322A;
  color: #ffffff;
  padding-top: 2px;
}
#sec3 .circle-q, #sec3 .circle-a {
  width: 50px;
  height: 50px;
  font-size: 2.2rem;
  border-radius: 50%;
  text-align: center;
}
#sec3 .circle-a {
  background: #ffffff;
  color: #3C322A;
  border: 3px solid #3C322A;
}


/* ======  ====== */
#sec4 {
  background-image: url("../img/bg-staff.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#sec6-2 h2{
background-color: #eef4d6;
	padding: 0.3em;
}


/* ======  ====== 
#sec6 {
  background-image: url("../img/bg-staff.jpg");
  background-color: antiquewhite;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
	
}*/
/* ====== SNS ====== */
.social img {
  width: 36px;
  height: 36px;
}
/* ====== SNS ====== */
iframe {
  width: 100%;
  height: 450px;
}
/* ====== FOOTER ====== */
.footer-logo {
  width: 50%;
}
.gothic {
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
.bg-light {
  background-image: url("../img/back.png");
}
/* 2カラム（スマートフォンでは1カラム) */
.twoCol {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
  margin-bottom: 60px;
}
.twoCol .inner {
  position: relative;
  overflow: hidden;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-direction: column-reverse;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  flex-direction: column;
  width: 48.98%;
  width: calc((480 / 980) *100%);
  height: auto;
  margin: 0 0 20px 0;
}
.twoCol .inner div:nth-child(2n+1) {
  clear: both;
}
.twoCol .inner .image {
  width: 100%;
  min-height: 0%;
}
.twoCol .inner img {
  width: 100%;
}
@media screen and (max-width:767px) {
  .twoCol {
    display: block;
    margin-bottom: 20px;
  }
  .twoCol .inner {
    width: 100%;
    margin: 0 0 10px 0;
  }
}
/* 3カラム（スマートフォンでは1カラム) */
.threeCol {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
  margin-bottom: 60px;
}
.threeCol .inner {
  position: relative;
  overflow: hidden;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  width: 32.14%;
  width: calc((315 / 980) *100%);
  margin: 0 0 20px 0;
}
.threeCol .inner:nth-child(3n+1) {
  clear: both;
}
.threeCol .inner h4 {
  width: 100%;
  margin-top: 0.5em;
  text-align: left;
}
.threeCol .inner h5 {
  width: 100%;
  margin-top: 0.5em;
  text-align: center;
}
.threeCol .inner p {
  width: 100%;
  margin-bottom: 0;
  text-align: justify;
}
.threeCol .inner > a {
  width: 100%;
  height: 100%;
}
.threeCol .inner .image {
  width: 100%;
  min-height: 0%;
}
.threeCol .inner img {
  width: 100%;
}
.threeCol .inner .btn {
  margin-top: auto;
  padding-top: 20px;
}
.threeCol .inner .text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  pointer-events: none;
}
@media screen and (max-width:767px) {
  .threeCol {
    display: block;
    margin-bottom: 20px;
  }
  .threeCol .inner {
    width: 100%;
    margin: 0 0 10px 0;
  }
}
/* 4カラム（スマートフォンでは2カラム) */
.fourCol {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
  margin-bottom: 60px;
}
.fourCol .inner {
  position: relative;
  overflow: hidden;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  -webkit-justify-content: censpace-betweenter;
  justify-content: space-between;
  -ms-flex-direction: column-reverse;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  flex-direction: column;
  width: 23.46%;
  width: calc((230 / 980) *100%);
  margin: 0 0 20px 0;
}
.fourCol .inner .image {
  width: 100%;
  min-height: 0%;
}
.fourCol .inner img {
  width: 100%;
}
@media screen and (max-width:767px) {
  .fourCol {
    display: block;
    margin-bottom: 20px;
  }
  .fourCol .inner {
    box-sizing: border-box;
    width: 50%;
    margin: 0;
  }
  .fourCol .inner:nth-child(odd) {
    clear: both;
    float: left;
    padding: 0 5px 10px 0;
  }
  .fourCol .inner:nth-child(even) {
    float: right;
    padding: 0 0 10px 5px;
  }
}
/* top写真の上の文字*/
.container h1 {
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 5em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
}

.onimg {
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
}




/* =============================================
メディアクエリ
============================================= */
/* 大デバイス（デスクトップ, 1200px 未満）
==============================================*/
@media screen and (max-width: 1199.98px) {
  .herounit h1 {
    margin-top: 10rem;
  }
}
/* END */
/* 中デバイス（タブレット, 992px 未満）
==============================================*/
@media screen and (max-width: 991.98px) {
  .container {
    max-width: 740px;
    text-align: center;
  }
  .container h1 {
    font-size: 2.2em;
    position: absolute;
    top: 69%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
  }
	.onimg {
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  margin: 0;
}

}
/* END */
/* 小デバイス（横向きモバイル, 768px 未満）
==============================================*/
@media screen and (max-width: 767.98px) {
  h1 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.2;
  }
  #sec3 {
    background-image: none;
  }
	
	#sec3 p{
	 text-align: left;
}
	
	
	
  header .navbar-brand {
    width: 70%;
  }
  header .navbar-brand .logo {
    width: 100%;
  }
  header .navbar-nav {
    border-top: 1px solid #fff;
  }
  .footer-logo {
    width: 100%;
  }
  /* ====== リスト　中央寄せの左揃え ====== */
  /*親要素*/
  .text-left-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /*なくても良い↓*/
    text-align: left;
  }
  /*子要素(リスト部分)*/
  .text-left-flex ul {
    background: #fff;
    list-style: none;
    padding: 0;
  }
  .text-left-flex li {
    text-align: center;
  }
  /* ====== TOTOP ====== */
  /* ページトップ */
  #page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 80%;
  }
  #page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 50px;
    padding: 25px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
  }
  #page-top a:hover {
    text-decoration: none;
    background: #999;
  }
  .btn-outline-secondary:hover, .btn-outline-secondary:not(:disabled):not(.disabled).active {
    color: #6c757d !important;
  }
  /*マップ選択↓*/
  .mapwide img {
    width: 80%;
  }
  /* END */
  /* 極小デバイス（縦向きモバイル, 576px 未満）
==============================================*/
  @media screen and (max-width: 575.98px) {
    .display-3 {
      line-height: 0.8em;
    }
    .display-4 {
      font-size: 2rem;
      line-height: 1.2;
    }
  }
  /* END */